﻿@charset "utf-8";

/* 이용약관 - BG */
.provision_bg {background: url("https://wwwcdn.everland.com/web/images/front/everland/provision/bg_provision.jpg") no-repeat scroll center top transparent;position: relative;width: 100%;z-index: 20;margin-top:-60px;}
.provision_bg .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/provision/bg_provision.jpg") no-repeat center top;}
.provision_bg .wrap .conWrap {padding-top:320px;}


/* 이용약관 */
.vround {background:url("https://wwwcdn.everland.com/web/images/front/everland/provision/bg_vround_top.jpg") no-repeat 0 0; padding:6px 0 0 0; margin:10px 0 20px 0;}
.vround div {background:url("https://wwwcdn.everland.com/web/images/front/everland/provision/bg_vround_bot.jpg") no-repeat 0 bottom; padding:20px 38px 18px 52px; overflow:hidden; width:580px;}
.vround div ul {overflow:hidden; float:left;}
.vround div ul.fir {width:290px;}
.vround div ul li {cursor:pointer; _cursor:hand; background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_gray_square.gif") no-repeat 0 5px; padding-left:8px; margin-bottom:8px; letter-spacing:-1px;}
.vround .provision_list li.on {color:#9b45ad; text-decoration:underline;}

.provision_txt {border:1px solid #dbdbdb; padding:15px 30px; overflow:hidden;}
.provision_txt pre {font-family:'돋움',"dotum", Sans-serif; padding:1px; color:#666666; letter-spacing:-0.06em; line-height:20px;}

.tb_purple04{width:100%; border-top:2px solid #9b45ad; border-bottom:1px solid #9b45ad;}
.tb_purple04 thead tr th {padding:10px 0; text-align:center; background:#f6edf7; border:1px solid #bfbfbf;}
.tb_purple04 tbody tr td{padding:10px 0; text-align:center; border:1px solid #bfbfbf;}
.tb_purple04 .fir {border-left:none;}
.tb_purple04 .lst {border-right:none;}


/* 개인정보취급방침 */
.rule_tit{font-weight:bold; background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_pur_blit.gif') no-repeat left 4px; padding-left:12px; margin-left:14px;}
.general_rules{margin-left:26px;}
.general_rules li{padding-top:10px; line-height:16px; text-align:justify;}

.rule_list{overflow:hidden; width:618px; height:178px; padding:27px 0 0 52px; background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_rule_list.gif') no-repeat; }
.rule_list ul{float:left;}
.rule_list ul li{background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_gray_square.gif') no-repeat left 5px; padding-left:8px; margin-bottom:5px;}
.rule_list ul li a:hover{color:#9b45ad;}

.rule_list02{overflow:hidden; width:618px; height:207px; padding:25px 0 0 52px; background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_rule_list02.gif') no-repeat; }
.rule_list02 ul{float:left;}
.rule_list02 ul li{background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_gray_square.gif') no-repeat left 5px; padding-left:8px; margin-bottom:5px;}
.rule_list02 ul li a:hover{color:#9b45ad;}

.rule_box{border:1px solid #dbdbdb; padding:20px 15px;}
.rule_box dl{}
.rule_box dl dt{padding-bottom:10px;text-align:justify;}
.rule_box dl dd{background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_horizontal_bar.gif') no-repeat left 6px; padding-left:8px; padding-bottom:5px; text-align:justify;}
.rule_box dl dd.last{padding-bottom:0;}
.rule_box dl dd.bgnone{background:none; padding-left:0;}

.rule_box02 { border:1px solid #dbdbdb; padding:15px 15px 10px 15px; }
.rule_box02.scroll { height:95px; overflow:auto; }
.rule_box02 dl{}
.rule_box02 dl dt{padding-bottom:5px;text-align:justify;}
.rule_box02 dl dd{background:url('https://wwwcdn.everland.com/web/images/front/everland/personal/bg_horizontal_bar.gif') no-repeat left 6px; padding-left:8px; padding-bottom:5px; text-align:justify;}

/* 철용 추가(2013.01.15) */
.provtit { margin-top:30px; }
.provbox dl { width:660px; border:solid 1px #dbdbdb; padding:4px 0 16px 15px; }
.provbox dl dt { font-size:11px; font-weight:bold; margin-top:16px; }
.provbox dl dd { width:645px; font-size:11px; }
.provbox dl dd.t1 { width:645px; font-size:11px; margin-top:16px; }
.provbox dl dd .pd1 { padding-left:17px; font-size:11px; }
.provbox dl dd .pd2 { padding-left:34px; font-size:11px; }
.provbox dl dd .pd3 { padding-left:45px; font-size:11px; }
.provbox dl dd .pd4 { padding-left:45px; font-size:11px; }
.provbox dl dd .pd5 { padding-left:60px; font-size:11px; }

.provbox table { border-top:solid 2px #9b45ad; border-bottom:1px solid #9b45ad; width:645px; margin:5px 0 10px 0; }
.provbox table th { background-color:#f6edf7; color:#777777; border-top:solid 1px #bfbfbf; border-left:solid 1px #bfbfbf; padding:9px 0 6px 0; }
.provbox table th:first-child {border-top:0; border-left:0;}
.provbox table td { border-left:solid 1px #bfbfbf; border-top:solid 1px #bfbfbf; text-align:left; padding:9px 5px 6px 10px; }
.provbox table td.stit {background-color:#f6edf7;font-weight:normal; text-align:center; padding:9px 0 6px 0; border-left:solid 0px #bfbfbf;}
.provbox table td.first { border-left:solid 0px #bfbfbf;}
.provbox table td.center {text-align:center;}
.provbox2 { padding:10px 0 0 12px; font-weight:bold; }

.policy_txtinfo { margin-top:7px; line-height:18px; }
.policy_txtinfo .pd1 { padding-left:15px; line-height:18px; }

.policy { list-style:none; float:left; margin:0 20px 5px 45px; }
.policy li { background:url('https://wwwcdn.everland.com/images08/common/icon/bullet_03.gif') no-repeat left 3px; padding-left:9px; margin-top:4px; text-align:left; }
.policy li b { color:#a82367; padding-right:7px; }
.policy li a { color:#666666; }
.policy li a:hover { color:#a82367; text-decoration:none; }

a.policylink { color:#aa2466; font-size:11px; }
a:hover.policylink { color:#aa2466; font-size:11px; }

.mypage_area .text-bold,
.mypage_area .text-bold * {color:#5d257a; font-weight:bold;}
.mypage_area .font-13,
.mypage_area .font-13 *,
.mypage_area .different-board td {color:#5d257a !important; font-size:13px !important; font-weight:bold !important;}

.provbox_list {padding:15px 30px;margin-top:20px;border:1px solid #dbdbdb;background-color:#f7f7f7;}
.provbox_list  dl dt {font-weight:bold;margin-bottom:10px;}
.provbox_list  dl dd ul li {line-height:1.5;}